cURL
curl --request GET \ --url https://api.juicer.io/v1/account \ --header 'Authorization: Bearer <token>'
{ "data": { "id": 123, "plan": "<string>", "plan_display_name": "<string>", "billing_cycle": { "start": "2023-12-25", "end": "2023-12-25" }, "usage": { "views": { "current": 123, "limit": 123 }, "feeds": { "current": 123, "limit": 123 }, "sources_per_feed_limit": 123 }, "features": { "api_enabled": true, "moderation": true, "mentions": true }, "created_at": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://developers.juicer.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.juicer.io/llms.txt
Use this file to discover all available pages before exploring further.
API key prefixed with jcr_. To obtain a key programmatically (no dashboard required), see POST /v1/authorize.
jcr_
POST /v1/authorize
Account info
Show child attributes